/**
@author HRUA
@editor SCHM
@copyright insyma
@projectDescription CSS Datei fuer insyma JavaScript Library Image Module
**/

div#insymaOverlay{
    background: #000;
    filter: alpha(opacity=0) ;
    left: 0;
    -moz-opacity: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    z-index: 90;
}
#insymaOverlayHolder{
    position: fixed;
    top: 50%;
    width: 100%;
    z-index: 900;
}
#insymaOverlayContent{
    text-align: center;
/*    float: left;*/
}
#insymaOverlayContent.content {
    text-align: left;
    overflow: auto;
}
.ie8 #insymaOverlayContent {
	width: 100%;
}
#insymaOverlayContent img {
/*    float: left; */
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    width: 100%;
}
#insymaOverlayInner{
    background: #FFF;
    cursor: default;
    margin: 0 auto;
    padding: 40px 10px 10px;
    position: relative;
    z-index: 1000;
/*
    border-radius: 10px;
    -webkit-box-shadow: 0 0 20px 0 #000;
    box-shadow: 0 0 20px 0 #000;
*/
}
#insymaOverlayInner:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#insymaOverlayLoading {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px;
    bottom: 0;
    height: 41px;
    left: 0;
    margin: auto;
    padding: 5px;
    position: fixed;
    right: 0;
    top: 0;
    width: 44px;
}
.descspan,
.textcont
{
    clear: both;
    display: block;
    padding: 10px 0 0;
    position: relative;
}
.iob-show {
    display: block;
}
.iob-hide {
    display: none;
}

/* Icons und Counter */
#insymaOverlayHolder .icon
{
    cursor: pointer;
    font-size: 20px;
    height: 20px;
    margin: 0;
    text-align: center;
    width: 20px;
}
#insymaOverlayHolder .icon,
#insymaOverlayHolder .countspan
{
    line-height: 20px;
    position: absolute;
    top: 10px;
}

#insymaOverlayHolder span.close {
    right: 10px;
}
#insymaOverlayHolder span.size,
#insymaOverlayHolder span.resize {
    right: 40px;
}
#insymaOverlayHolder span.prev {
    left: 10px;
}
#insymaOverlayHolder span.play,
#insymaOverlayHolder span.stop {
    left: 40px;
}
#insymaOverlayHolder span.next {
    left: 70px;
}
#insymaOverlayHolder .countspan {
    left: 110px;
}



/* Mobile Overlay if needed */
#insymaOverlayHolder.mobile {
    height: 96%;
    margin: 2%;
    position: fixed;
    top: 0;
    width: 96%;
    z-index: 900;
}
#insymaOverlayHolder.mobile #insymaOverlayInner {
    max-width: 100%;
}

#insymaOverlayHolder.mobile #insymaOverlayContent {
    max-height: 90%;
    overflow: auto;
    position: relative;
}
#insymaOverlayHolder.mobile #insymaOverlayContent img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.shadow-bot {
/*    border-radius: 3px;
    -webkit-box-shadow: 0 -4px 4px -4px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 -4px 4px -4px rgba(0, 0, 0, 0.8) inset;
    height: 10px;
    position: fixed;*/
/*    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 -9px 4px -4px rgba(0, 0, 0, 0.8) inset;*/
/*    -webkit-box-shadow: 0 -9px 4px -4px rgba(0, 0, 0, 0.8) inset;*/
    background: url("../img/layout/cut.png") repeat-x scroll 0 0 transparent;
    height: 6px;
    position: fixed;
}
.shadow-top {
/*    -webkit-box-shadow: inset 0px 5px 4px -4px rgba(0, 0, 0, 0.8);*/
/*    -webkit-box-shadow: 0 9px 4px 4px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 9px 4px -4px rgba(0, 0, 0, 0.8) inset;*/
    background: url("../img/layout/cut-top.png") repeat-x scroll 0 0 transparent;
    height: 6px;
    position: fixed;
}